@-moz-keyframes spin { 100% { -moz-transform: rotate(-360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(-360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(-360deg); transform:rotate(-360deg); } }

.link .enlaces-listado { width: 100px; float: right; top: 5px; z-index: 999; background-color: transparent; font-family: 'Oswald', sans-serif;}
.link .enlaces-listado .enlaces ul li, .link .enlaces { background-color: transparent; border: 0; font-family: 'Oswald', sans-serif;}
.link .enlaces-listado .enlaces ul li a, .link .enlaces ul li span { color: #FFF; font-family: 'Oswald', sans-serif;}
.link .enlaces-listado .enlaces ul li:hover, .link .enlaces ul li.activo { background-color: transparent; border: 0; font-family: 'Oswald', sans-serif;}
.enlaces-listado .enlaces ul li a, .enlaces-listado .enlaces ul li span { font-family: 'Oswald', sans-serif;}
//.link-ingles .enlaces-listado { width: 100px; float: right; top: -25px; z-index: 999; font-family: 'Oswald', sans-serif;}


.cabecera .cabecera-superior .panel-listado>ul.listado-menu li.enlace-copiar-ultimo-pedido { display: none; }
.cabecera .cabecera-superior .panel-listado li.cuenta a.enlace-mi-cuenta.logueado { text-indent: inherit; background: transparent; padding: 18px; text-transform: uppercase; color: #fff; font-size: 11px; }

.panel-opciones-listado { display: block; background-color: transparent; margin-bottom: 0;  }
.panel-opciones-vista ul li { display: none; }
.panel-ordenar { float: right; margin-right: 5px; padding: 5px; top: 40px; position: relative; z-index: 9999; }
.editor-label label { color: #FFF; }

.ratingEKstars { background: url("https://www.universal-comics.com/files/35/stars") no-repeat scroll 0 5px transparent; display: inline-block;height: 39px; width: 125px; background-size: cover; }

.ratingEKtexto { display: inline; }

.ratingEKtexto a { color: #FFF; }

.ratingEKsello { display: block; }

.ratingEK { color: #dddddd; font-size: 12px; margin: 5px 0 0; padding: 0 0 30px 0; text-align: center; padding: 0 0 10px 0; }

.ratingEKin { display: block; }
 
.componente-html .codigo { background-color: transparent; }

body { background-color: #FFF; }  
.titulo-seccion { font-size: 22px; color: #FFF; line-height: 1em; padding-left: 10px; font-weight: 400; background-color: #000; text-align: left; font-family: 'Boogaloo', sans-serif; text-transform: uppercase; }
.texto-seccion { font-family: 'Lato', sans-serif; }
.panel-paginacion-listado .boton-cargar-mas-resultados a, .panel-paginacion-listado .boton-cargar-mas-resultados span { background-image: none; color: #CCC; line-height: 3em; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 16px; line-height: 2.4em; }
#scrollUp { background: url("/files/10/top") no-repeat; width: 80px; height: 80px; }
#scrollUp::before { display: none; }
.componente-texto { background-color: transparent; }
.componente-textlinko .subtitulo-seccion { font-weight: 400; font-family: 'Oswald', sans-serif; font-size: 22px; }
.boton-ver-categorias-movil { border: 0; background-color: #000; color: #FFF; margin-bottom: 10px; font-family: 'Oswald', sans-serif; font-weight: 300; font-size: 16px; }
.formulario .titulo-seccion { color: #FFF; }
.formulario .formulario-entidad, .formulario { background-color: #FFF; max-width: 100%; }
.pagina-contactar .contenido { max-width: 1200px; }
.formulario .editor-field.ancho-completo input, .formulario .editor-field.ancho-completo textarea, .formulario .editor-field.ancho-completo select { background-color: #f4f4f4; border: 1PX SOLID #e6e6e6 }

.imagen-slider-hero .hero-slide .panel-mensaje-imagen h1, .imagen-slider-hero .hero-slide .panel-mensaje-imagen h2, .imagen-slider-hero .hero-slide .panel-mensaje-imagen h3, .imagen-slider-hero .hero-slide .panel-mensaje-imagen h4, .imagen-slider-hero .hero-slide .panel-mensaje-imagen h5, .imagen-slider-hero .hero-slide .panel-mensaje-imagen h6 { font-family: 'Oswald', sans-serif; text-transform: uppercase; }
.imagen-slider-hero .hero-slide .panel-mensaje-imagen p { font-family: 'Lato', sans-serif; }
.componente-texto .texto-seccion p { font-family: 'Lato', sans-serif; }
.panel-navegacion .camino a, .panel-navegacion .camino span { font-size: 13px; }

.cabecera .cabecera-superior .panel-listado>ul.listado-menu li.idiomas a { color: #ffffff; font-family: 'Boogaloo'; font-size: 17px;font-weight: 300; }
.cabecera .cabecera-superior .panel-listado>ul.listado-menu li.idiomas { padding-right: 5px; }
.cabecera .cabecera-central .panel-listado.inferior li.nivel-0>a { padding: 0px 8px; }

.panel-vista-rapida-producto .icono-recomendado.idioma-2 { background-image: url("/files/16/segundamano"); }
.panel-ficha-producto .icono-recomendado { background-image: url("/files/16/segundamano"); z-index: 9999999999999; position: absolute; width: 80px; height: 80px; }
.panel-vista-rapida-producto .icono-recomendado.idioma-1 { background-image: url("/files/17/segonama"); }
.language-ca .panel-ficha-producto .icono-recomendado { background-image: url("/files/17/segonama"); z-index: 9999999999999; position: absolute; width: 80px; height: 80px; }
.panel-vista-rapida-producto.panel-ficha-producto { border: 0; }

.panel-ficha-producto .columna-iz .listado-thumbs { position: relative; }

//.blog { width: 100%; height: 410px; background-size: cover; background-image: url("/files/15/blog-fons"); background-repeat: no-repeat; }
//.blog img { position: absolute; left: 0; top: 40px; width: 100%; max-width: 100%; margin: 0 auto; -webkit-animation:spin 48s linear infinite; -moz-animation:spin 48s linear infinite; animation:spin 48s linear infinite;}
.cabecera .cabecera-central-superior .logotipo { text-align: left; }
.cabecera .cabecera-central-superior { background-color: #000000; height: 80px; }
.cabecera .cabecera-central .panel-listado.inferior { top: -60px; }
.cabecera .cabecera-central .panel-listado.inferior li.nivel-0 { background-color: transparent; }
.cabecera .cabecera-central .panel-listado.inferior li.nivel-0>a { font-size: 17px; font-weight: 300; font-family: 'Boogaloo', sans-serif; color: #FFF;  }
.cabecera .cabecera-central-superior>div { max-width: 1400px; }
.cabecera .cabecera-superior .panel-listado li.cuenta a.enlace-mi-cuenta { background-image: url("/files/1/micuenta"); background-repeat: no-repeat; width: 42px; height: 42px; text-indent: -10000000px; }
.cabecera .cabecera-inferior .boton-visor-cesta { display: none; }
.cabecera .cabecera-superior .panel-listado>ul.listado-menu li { display: block; }
.cabecera .cabecera-superior .panel-listado .enlace-cesta a:before { font-size: 32px; z-index: 999999999999999; color: #000; }
.cabecera .cabecera-superior .panel-listado { z-index: 9999; }
.cabecera .cabecera-superior .panel-listado .enlace-cesta a:before { color: #FFF; line-height: 40px; }
.cabecera .cabecera-superior .panel-listado>ul.listado-menu { margin-top: 10px; }
.cabecera .cabecera-superior { max-width: 1400px; margin: 0 auto; }
.cabecera .cabecera-superior .panel-listado .enlace-cesta span { background-color: #d8000b; }
.cabecera .cabecera-inferior .panel-busqueda { width: 70%; top: -30px; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 0; }
.cabecera .cabecera-inferior .panel-busqueda input { border-radius: 0; width: 100%;  padding: 0 3%; background-color: #e6e6e6; height: 50px; }
.cabecera .cabecera-central { height: 0; }
.cabecera .cabecera-inferior { height: 80px; font-weight: 300; font-family: 'Oswald', sans-serif; text-transform: uppercase; font-size: 16px; }
.cabecera .cabecera-inferior .panel-busqueda .boton-buscar { position: absolute; top: 40px; right: 0px; display: block; width: 50px; height: 50px; background-image: url("/files/5/lupa"); background-repeat: no-repeat; }
.cabecera .cabecera-superior .panel-listado>ul.listado-menu.redes-sociales { position: absolute; right: 0; top: 78px; width: 195px; }
.cabecera .cabecera-superior .panel-listado li.red-social>a.icono-facebook { background-image: url("/files/2/fb"); background-repeat: no-repeat; width: 50px; height: 50px; }
.cabecera .cabecera-superior .panel-listado li.red-social>a.icono-twitter { background-image: url("/files/3/twitter"); background-repeat: no-repeat; width: 50px; height: 50px; }
.cabecera .cabecera-superior .panel-listado li.red-social>a.icono-instagram { background-image: url("/files/4/instagram"); background-repeat: no-repeat; width: 50px; height: 50px; }
.cabecera .cabecera-central .panel-listado { float: left; left: 30%; }
.cabecera .cabecera-central .panel-listado>ul { left: 0; }
.cabecera .cabecera-central .panel-listado.inferior li.nivel-0>a:hover { color: #fd4d56; }
.pie>div .panel-superior .subtitulo-seccion { font-weight: 300; font-family: 'Oswald', sans-serif; font-size: 22px; text-transform: uppercase; color: #FFF; }
.pie>div .panel-superior ul.listado-enlaces li a { color: #bab9cf; font-family: 'Lato', sans-serif; font-size: 14px; }
.pie>div .panel-inferior p { font-family: 'Lato', sans-serif; }
.pie>div .panel-inferior { border-top: 0px solid #403c7f; }
.pie .panel-iconos { background-color: #000000; }
  
.producto .panel-vista-rapida { background-color: #000000; }
.producto .precio.ofertado {font-weight: 400; font-size: 20px; font-family: 'Oswald', sans-serif; }
.producto .disponibilidad { padding: 5px 10px; border: 1px solid #79b33f; border-radius: 30px; line-height: 3.1em; }
.producto .panel-vista-rapida a, .producto .panel-vista-rapida span  { font-size: 16px;  font-family: 'Boogaloo', cursive; font-weight: 400; color: #FFF;  }

.recomendacion .descripcion p { border: 0; background-color: #d8000b; color: #fff; font-size: 21px; font-family: 'Oswald', sans-serif; }
.panel-ficha-producto .columna-de .precio { font-weight: 400; font-size: 18px; font-family: 'Oswald', sans-serif; font-size: 30px; }
.panel-ficha-producto .columna-de .subtitulo { font-family: 'Lato', sans-serif; font-weight: 400; }
.panel-ficha-producto .columna-de .referencia, .panel-ficha-producto .columna-de .dimensiones { display: none; }
.panel-ficha-producto .columna-de .introduccion { font-family: 'Lato', sans-serif; font-size: 16px; }
.panel-ficha-producto .columna-de .subtitulo { font-size: 20px; }
.panel-ficha-producto .columna-de .superior { padding: 20px; }
.panel-ficha-producto .columna-de .titulo { font-size: 28px; text-transform: uppercase;  font-family: 'Oswald', sans-serif; font-weight: 400; } 
.panel-ficha-producto .columna-de .boton-cesta { background-color: transparent; border: 0; }
.panel-ficha-producto .columna-de .boton-cesta:hover { padding: 0; background-color: transparent; border: 0; }
.panel-ficha-producto .columna-de .boton-cesta a { font-size: 26px;  font-family: 'Boogaloo', cursive; font-weight: 400; color: #FFF; background-color: #000; padding: 15px 40px; }
.panel-ficha-producto .columna-de .boton-cesta a:hover { background-color: #d8000b;  padding: 15px 40px; }

.ui-widget-content.ui-corner-all, .ui-widget-content.ui-corner-bottom, .ui-widget-content.ui-corner-right, .ui-widget-content.ui-corner-br { max-width: 278px; background-color: #FFF; padding: 10px; margin-top: 32px; }
.ui-helper-hidden-accessible { display: none; }
.ui-menu-item a { cursor: pointer; }

.panel-vista-rapida-producto .columna-de .boton-cesta a { font-size: 20px; }
  
.panel-ficha-producto .columna-de .precio-anterior { font-weight: 300; font-size: 22px; font-family: 'Oswald', sans-serif; }

.listado.vista.micro .producto h4.titulo { min-height: 2em; }
.listado.vista.micro .producto h4.titulo a { font-weight: 300; font-size: 14px; font-family: 'Oswald', sans-serif; }
.listado.vista.micro .producto .precio { font-weight: 400; font-size: 20px; font-family: 'Oswald', sans-serif; }
.listado.vista.micro .producto .precio-anterior { font-weight: 200; font-size: 15px; font-family: 'Oswald', sans-serif; }
.listado.vista.micro .producto .botonera .boton-cesta span, .listado.vista.micro .producto .botonera .boton-cesta a { font-size: 16px; -webkit-transform: skew(-10deg); -moz-transform: skew(-10deg);-o-transform: skew(-10deg); font-family: 'Boogaloo', cursive; font-weight: 400; color: #FFF; background-color: #000; padding: 4px 20px; }
.listado.vista.micro .producto .botonera .boton-cesta span:hover, .listado.vista.micro .producto .botonera .boton-cesta a:hover { background-color: #d8000b; padding: 10px 20px; }
.listado.vista.micro .producto .botonera .boton-cesta { background-color: transparent; border: 0; }
.listado.vista.micro .producto h4.titulo, .listado.vista.micro .producto div.panel, .listado.vista.micro .producto .disponibilidad { margin-top: 5px; }

.maestra { background-color: #ffffff; }
.maestra .panel-formulario-accion h3 { font-family: 'Oswald', sans-serif; }
.panel-formulario-accion .boton-accion span, .panel-formulario-accion .boton-accion a { font-family: 'Oswald', sans-serif; }

.panel-cesta-resumen-superior .boton-pagar a { font-size: 16px;  font-family: 'Boogaloo', cursive; font-weight: 400; color: #FFF; background-color: #000; padding: 10px 20px; }
.panel-cesta-resumen-superior .boton-pagar { background-color: transparent; border: 0; padding: 0; }

.panel-cesta-resumen-superior .panel-resumen-superior ul .subtitulo-seccion { font-weight: 400; font-family: 'Oswald', sans-serif; }
.panel-cesta-resumen-superior .detalle-producto .subtitulo-seccion { font-weight: 400; font-family: 'Oswald', sans-serif; }
.panel-cesta-resumen-superior .panel-resumen-superior ul .subtitulo-seccion { font-weight: 400; font-family: 'Oswald', sans-serif; }
.panel-cesta-resumen-superior .detalle-producto .titulo { font-family: 'Oswald', sans-serif; text-transform: uppercase; }

.enlace-busqueda-avanzada { display: block; position: absolute; right: 225px; top: 15px; background-color: transparent; color: #050055; padding: 10px; text-align: center; line-height: 30px; }
.panel-navegacion .boton-volver a, .panel-navegacion .boton-volver span { font-family: 'Oswald', sans-serif; }
#panel-carrusel-relacionados-dinamico .titulo-seccion { text-align: left; text-transform: uppercase; font-weight: 400; }

.panel-navegacion .camino a, .panel-navegacion .camino span { font-size: 13px; }

.componente-listado-productos-top .listado .numeracion.top span { background-color: transparent; font-family: 'Oswald', sans-serif; font-size: 64px; font-weight: 700; line-height: 1em; color: #000; opacity: 0.1; }
.componente-listado-productos-top .listado .numeracion span  { background-color: transparent; font-family: 'Oswald', sans-serif; font-size: 45px; font-weight: 700; color: #000; opacity: 0.1; }
.componente-listado-productos-top .listado tr { border-top: 1px solid #f1f1f1; }
.componente-listado-productos-top { border: 1px solid #f1f1f1; }
.contenedor-cuad-1 .componente-listado-productos-top .imagen img, .contenedor-cuad-2 .componente-listado-productos-top .imagen img, .contenedor-cuad-3 .componente-listado-productos-top .imagen img, .contenedor-cuad-4 .componente-listado-productos-top .imagen img { max-width: 80px; max-height: 80px; }
.componente-listado-productos-top .listado h4.titulo a { font-family: 'Oswald', sans-serif; font-weight: 300; font-size: 14px; text-transform: uppercase; }
.componente-listado-productos-top .listado .celda-numeracion { padding-right: 10px; }
.listado.vista.micro .producto .botonera .boton-cesta span:hover, .listado.vista.micro .pr9oducto .botonera .boton-cesta a:hover { background-color: #D8000b; }
.listado.vista.micro .producto .icono-recomendado, .listado.vista.micro .producto .icono-novedad { top: 3px; }

.destacados .imagenes .elemento-imagen .panel-contenedor-texto { background-color: #000000; }
.destacados .imagenes .elemento-imagen .titulo-imagen { color: #FFF; font-size: 20px; padding-top: 5px; line-height: 1em; padding-left: 8px; }
footer { background-color: #000000; }
.logo-pie { position: relative; top: -40px; margin-top: 80px; }
.pie>div .panel-superior { background-color: #000000; }
.pie>div, .pie>div .panel-inferior { background-color: #000000; } 
.pie>div .panel-inferior p { color: #FFF; }
.contenedor-cuad-4 img { min-width: 100%; }

.email-capture.open { max-width: 700px; background-color: #d8000b; height: 360px; border-bottom: 10px solid #050055; margin-bottom: auto; }
.email-capture { background-image: url("/files/9/newsletter"); background-size: contain; background-position: right top; background-repeat: no-repeat; border: 0; }
.email-capture button { width: 50%; }
.email-capture input { width: 50%; border: 0; }
.email-capture h5 { width: 50%; color: white; }
.email-capture h2 { font-family: 'Oswald', sans-serif; font-weight: 300; color: #fff; font-size: 22px; text-transform: uppercase; }
.email-capture button { background-color: #000; color: #fff; font-size: 16px; font-weight: 400; font-family: 'Oswald', sans-serif; }
.email-capture button:hover { background-color: #222;  }
.panel-compartir { background-color: transparent; }

.panel-ficha-producto { background-color: #f8f8f8; border: 1px solid #e8e8e8; }
.listado.vista.micro .producto { height: 493px; }

.menu-facetado .links a { padding: 10px; background-color: #d8000b; border: 0; font-family: 'Oswald', sans-serif; font-weight: 300; color: #FFF; font-size: 18px; text-transform: uppercase; }
.menu-facetado .links a.hijos { padding: 10px; color: #000; }
.menu-facetado .links a.seleccionada { padding: 10px; font-family: 'Oswald', sans-serif; font-weight: 300; color: #FFF; font-size: 18px; text-transform: uppercase; background-color: #050055; border: 0; }
.menu-facetado { padding-top: 0; }
.menu-facetado ul { padding-top: 0; }

.pie>div .panel-superior ul.listado-enlaces-redes li>a.icono-facebook { background-image: url(/files/13/fb); background-repeat: no-repeat; width: 50px; height: 50px;  } 
.pie>div .panel-superior ul.listado-enlaces-redes li>a.icono-twitter { background-image: url(/files/12/twitter); background-repeat: no-repeat; width: 50px; height: 50px; }
.pie>div .panel-superior ul.listado-enlaces-redes li>a.icono-instagram { background-image: url(/files/14/instagram); background-repeat: no-repeat; width: 50px; height: 50px; }

  .MR-Widget { font-family:Verdana!important;font-size:10px!important;border:solid 1px #ddd;margin:5px;background:#fff;width:680px}
  .MR-Widget .MRW-Title{color:#666;font-weight:700;text-align:center;background:#eee;padding:3px;border-bottom:solid 1px #ddd}
  .MR-Widget .MRW-Results{overflow:auto;padding:10px;height:390px}
  .MR-Widget input{background:url(./imgs/bg_input.png) bottom repeat-x #fefefe;border:solid 1px #ddd}
  .MR-Widget .MRW-Search{padding:25px 10px 25px 10px;text-align:center;background:#fafafa;background:url(./imgs/mr-64.png) no-repeat 2% 50%}.es-ES 
  .MRW-Search{padding:25px 0 25px 20px!important;background:url(./imgs/mr-es64.png) no-repeat 2% 50%!important}
  .MR-Widget .MRW-Line{display:block;margin-bottom:3px}
  .MR-Widget .MRW-BtGo,.MR-Widget .MRW-BtGeoGo{border:solid 1px #ddd;background:#eee}
  .MR-Widget .PR-List-Item{border-left:solid 2px #ddd;padding:3px;margin-bottom:4px;cursor:pointer}
  .MR-Widget .PR-Name{color:#ca0047;font-weight:700}
  .MR-Widget .PR-hover,.MR-Widget .PR-Selected{border-left:solid 2px #ca0047;background:#f7f7f7}
  .MR-Widget .MRW-Errors{color:#ff8c44;display:block; background:#ffede2;border:solid 1px #ff8c44;font-weight:100;padding:4px;display:none}.MR-Widget .PR-Warning{color:#ffa500;font-weight:700;text-align:center;padding:2px}.MR-Widget .PR-Hours{width:100%;color:#666;border:solid 1px #eee;font-size:10px}.MR-Widget .PR-Hours td{width:35%;text-align:center}.MR-Widget .PR-Hours .d{background:#eee}.MR-Widget .MRW-fl-Select,.MR-Widget .PR-AutoCplCity{position:absolute;width:100px;text-align:left;display:none;border:solid 1px #eee;background:#fff;z-index:8000}.MR-Widget .MRW-fl-Select .MRW-fl-Item,.MR-Widget .PR-City{padding:3px}.MR-Widget .MRW-fl-Select MRW-fl-Item:hover,.MR-Widget .PR-City:hover{cursor:pointer;background:#f5f5f5;font-weight:700}.MR-Widget .AutoCpl-Hover{background:#f5f5f5;font-weight:700}.MR-Widget #MRW-Map{overflow:hidden !important;font-size:8pt !important}.MR-Widget .InfoWindow{width:320px !important}.MR-Widget .PR-Name{padding-bottom:2px}.MR-Widget .Tabs-Btns{overflow:auto;border-bottom:1px solid #ccc}.MR-Widget .Tabs-Btn{display:inline-block;padding:2px 5px;float:left;background-color:#eee;cursor:pointer}.MR-Widget .Tabs-Btn-Selected{font-weight:bold;border:1px solid #ccc;border-bottom:0}.MR-Widget .Tabs-Tabs{margin-top:2px}.MR-Widget .Tabs-Tab{display:none;visibility:hidden}.MR-Widget .Tabs-Tab-Selected{display:inline;visibility:visible}.MRW-LockerModal{background:#fff;position:fixed;width:230px;top:110px;left:24px;height:380px;z-index:99999;float:left;background:#f7f7f7}.new .btn{-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;font-family:'Quicksand',sans-serif;padding:10px 22px !important;border:solid 1px;line-height:17px;box-shadow:none !important;text-align:center;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px;color:#fff;font-weight:700;white-space:normal !important;text-transform:uppercase;-webkit-tap-highlight-color:transparent;-webkit-transition:background-color .3s,color .3s,width .3s,border-width .3s,border-color .3s;transition:background-color .3s,color .3s,width .3s,border-width .3s,border-color .3s}.new .alert-info-consigne.consigne{border:none}.new .alert-info-consigne .surligne{background-color:#ca0047;color:#fff;border-radius:3px;padding:3px;text-align:center;width:100%;display:block}.new .alert-info-consigne .three span.picto{width:60px;height:60px;margin:0 auto;display:block;margin-top:2px}.new .alert-info-consigne .three p{text-align:justify;padding-left:15px;padding-right:15px}.new .alert-info-consigne .three p.titre{text-align:center;padding:3px 0;color:#ca0047}.new .grid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}@media(min-width:768px){.new .grid{width:100%}}@media(min-width:992px){.new .grid{width:970px}}@media(min-width:1200px){.new .grid{width:1170px}}.new .grid-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}.new .row{margin-left:-15px;margin-right:-15px}.new .col-md-1,.new .col-md-2,.new .col-md-3,.new .col-md-4,.new .col-md-5,.new .col-md-6,.new .col-md-7,.new .col-md-8,.new .col-md-9,.new .col-md-10,.new .col-md-11,.new .col-md-12{float:left}.new .col-md-12{width:100%}.new .col-md-11{width:91.66666667%}.new .col-md-10{width:83.33333333%}.new .col-md-9{width:75%}.new .col-md-8{width:66.66666667%}.new .col-md-7{width:58.33333333%}.new .col-md-6{width:50%}.new .col-md-5{width:41.66666667%}.new .col-md-4{width:33.33333333%}.new .col-md-3{width:25%}.new .col-md-2{width:16.66666667%}.new .col-md-1{width:8.33333333%}.new .col-md-pull-12{right:100%}.new .col-md-pull-11{right:91.66666667%}.new .col-md-pull-10{right:83.33333333%}.new .col-md-pull-9{right:75%}.new .col-md-pull-8{right:66.66666667%}.new .col-md-pull-7{right:58.33333333%}.new .col-md-pull-6{right:50%}.new .col-md-pull-5{right:41.66666667%}.new .col-md-pull-4{right:33.33333333%}.new .col-md-pull-3{right:25%}.new .col-md-pull-2{right:16.66666667%}.new .col-md-pull-1{right:8.33333333%}.new .col-md-pull-0{right:auto}.new .col-md-push-12{left:100%}.new .col-md-push-11{left:91.66666667%}.new .col-md-push-10{left:83.33333333%}.new .col-md-push-9{left:75%}.new .col-md-push-8{left:66.66666667%}.new .col-md-push-7{left:58.33333333%}.new .col-md-push-6{left:50%}.new .col-md-push-5{left:41.66666667%}.new .col-md-push-4{left:33.33333333%}.new .col-md-push-3{left:25%}.new .col-md-push-2{left:16.66666667%}.new .col-md-push-1{left:8.33333333%}.new .col-md-push-0{left:auto}.new .col-md-offset-12{margin-left:100%}.new .col-md-offset-11{margin-left:91.66666667%}.new .col-md-offset-10{margin-left:83.33333333%}.new .col-md-offset-9{margin-left:75%}.new .col-md-offset-8{margin-left:66.66666667%}.new .col-md-offset-7{margin-left:58.33333333%}.new .col-md-offset-6{margin-left:50%}.new .col-md-offset-5{margin-left:41.66666667%}.new .col-md-offset-4{margin-left:33.33333333%}.new .col-md-offset-3{margin-left:25%}.new .col-md-offset-2{margin-left:16.66666667%}.new .col-md-offset-1{margin-left:8.33333333%}.new .col-md-offset-0{margin-left:0%}.new .modal{display:none;background:#fff;position:fixed;overflow:auto;width:100%;height:100%;top:0;z-index:99999;left:0}.new .modal.pink h4{padding:0 !important;float:none !important;width:auto !important}.new .modal.pink h4 strong{color:#ca0047}.new .modal.pink p strong{color:#ca0047}.new .modal h4{padding:0 !important;float:none !important;width:auto !important}.new .modal h4 strong{color:#3ecf8e}.new .modal h4 strong.pink{color:#ca0047}.new .modal .close-pop{margin-top:-20px;margin-right:-10px}.new .modal-header,.new .modal-body{padding:10px 20px}.new .modal-header p,.new .modal-body p{text-transform:none;line-height:14px}.new .modal-header p strong,.new .modal-body p strong{}.new .modal-footer{padding:20px}.new .modal-footer a.btn,.new .modal-footer input.btn{width:auto}.fade-modal,.fade-modal-menu{display:none;background:rgba(50,50,93,.6);position:fixed;left:0;top:0;width:100%;height:100%;z-index:8000}.new .clearfix:before,.new .clearfix:after,.new .grid:before,.new .grid:after,.new .grid-fluid:before,.new .grid-fluid:after,.new .row:before,.new .row:after{content:" ";display:table}.new .clearfix:after,.new .grid:after,.new .grid-fluid:after,.new .row:after{clear:both}.new .center-block{display:block;margin-left:auto;margin-right:auto}.new .sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}.new .close-pop{position:relative;float:right;margin-top:0;margin-right:0;width:20px;height:20px;background-color:transparent;background-image:none;border:1px solid transparent;cursor:pointer}.new .close-pop:before{position:absolute;top:5px;bottom:0;-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);content:"";display:block;background:#546a79;width:15px;height:2px;transition:top .25s ease,transform .25s ease}.new .close-pop:after{position:absolute;bottom:11px;content:"";display:block;background:#546a79;width:15px;height:2px;transition:bottom .1s ease;-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg)}.new .close-pop:hover:after,.new .close-pop:hover:before{background:#ca0047}.new .line-b{border-bottom:solid 1px #f3f3f3}.new .pink{color:#ca0047 !important}.new .btn.green{color:#fff !important;border:solid 1px #3ecf8e;background-color:#3ecf8e;text-shadow:0 1px 3px rgba(36,180,126,.4)}.new .btn.pink-border{color:#ca0047 !important;border:solid 1px #ca0047;background-color:transparent}.new .btn.pink-border:hover,.new .btn.pink-border.selected{color:#fff !important;border:solid 1px #f55169;background-color:#f55169}.new .modal .close{width:30px;height:30px;display:block;position:absolute;top:5px;right:5px}.new .modal .close:before,.new .modal .close:after{content:'';position:absolute;width:30px;height:2px;background:#000;top:50%;left:0;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);transform:rotate(45deg)}.new .modal .close:after{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);transform:rotate(-45deg)}.new .modal .close:hover:before,.new .modal .close:hover:after{background:#dc143c}.new .modal-header h1,.new .modal-header h2,.new .modal-header h3,.new .modal-header h4{margin-right:30px}.new .modal-header,.new .modal-body,.new .modal-footer{padding:5px 20px}.new *html .fade{position:absolute}.new *html .modal{position:absolute}.new .overlay{left:15% !important;width:70% !important;bottom:5% !important;padding:15px 15px 30px 15px}
  

  .fancybox-close { background-color: transparent; }
  .MR-Widget .MRW-BtGo, .MR-Widget .MRW-BtGeoGo { border: solid 1px #ddd; background: #eee; padding: 8px 20px; }
  .MR-Widget input { padding: 5px; }
  .MRW-Content { padding: 10px; }

.categorias .enlaces { border: 0; }
.categorias .enlaces ul li { border: 0; background-color: #F1F1F1; padding: 10px; margin-top: 10px; }
.categorias .enlaces ul li:hover, .enlaces-listado .enlaces ul li.activo { background-color: #000000; }
.//categorias .enlaces ul li:first-child { background-color: red; }
.//categorias .enlaces ul li:first-child a, .enlaces-listado .enlaces ul li:first-child span { color: #FFF; }

.panel-ficha-producto .columna-de .btn-actor, .panel-ficha-producto .columna-de .btn-coleccion { font-size: 12px; text-decoration: underline; color: #3e83dc; border: 0; padding: 0; }

.panel-check a, .panel-aceptar-condiciones a, .panel-aceptar-pagar-por-saldo a, .panel-aceptar-tratamiento-datos a, .panel-check span, .panel-aceptar-condiciones span, .panel-aceptar-pagar-por-saldo span, .panel-aceptar-tratamiento-datos span { color: #FFF; }

.panel-ficha-producto .columna-de .boton-alerta-coleccion {  background-color: #000000; font-size: 12px; color: #FFF; border: 0; }
.panel-ficha-producto .columna-de .boton-alerta-stock {  background-color: #f7eba1; font-size: 12px; color: #6f6f6f; border: 0; text-decoration: none; }

.contenedor-central ul.componentes>li { padding: 0; }

.entrada { background-color: #FFF; }
.entrada .resumen { max-height: 30px; }
.entrada .enlace-entrada { display: none; }
.entrada .panel-central { padding: 15px; }
.entrada .imagen img { width: 99%; }
.entrada .imagen { margin-right: 0; float: none; max-height: 250px; display: block; }
.blog .listado.detalle ul li { width: 50%; min-height: 540px; }
.entrada .panel-superior { border: 0; padding: 8px 0 0 15px; }
.entradas-laterales .entrada.lateral {  position: relative;  padding: 0; background-color: #FFF; }
.entrada h2.titulo, .entrada h2.titulo a { font-family: 'Oswald', sans-serif; font-weight: 600; font-size: 22px; line-height: 1.2em; color: #050055; padding: 10px; padding-left: 0; }
.entrada .enlace-entrada { padding: 25px; position: relative; }
.redaccion .panel-busqueda { border-bottom: 0; }
.panel-grupo .contenedor-cuad-4.redaccion {  top: 0;  position: relative;    border: 0;  background-color: transparent;  margin-bottom: 100px; }
.listado.entradas {  position: relative;  padding-top: 10px; background-color: #FFF; }
.redaccion .panel-busqueda .boton-buscar { background-image: url(/files/397/lupa); bottom: 13px; right: 34px; background-size: 60%; }
.enlaces-listado.nube .enlaces ul li a { font-family: "Oswald",sans-serif;  font-size: 16px;  font-weight: 700; line-height: 1.5em;  letter-spacing: -0.01em;   text-rendering: optimizeLegibility;  color: #444; background-color: transparent;  display: block;   padding: 0; text-align: left;  margin: 0; }
.entradas-laterales .entrada.lateral .panel-detalle h2.titulo, .entradas-laterales .entrada.lateral .panel-detalle h2.titulo a { font-family: "Oswald",sans-serif;  font-size: 16px;  font-weight: 500; }
.enlaces-listado.nube .enlaces ul li a:hover { text-decoration: underline; color: #000;  }
.enlaces-listado.nube .enlaces ul li {  width: 100%; float: none; display: block; border-bottom: 1px solid #f1f1f1;   padding-bottom: 10px;  padding-top: 10px; }
.enlaces-listado.nube .enlaces ul li:last-child { border-bottom: 0; }
.enlaces-listado.nube .enlaces ul li:first-child { border-top: 0; }
.redaccion.blog .subtitulo-seccion { font-family: "Oswald",sans-serif;  font-size: 26px; color: #000; line-height: 2em; }
.contenedor-cuad-4.redaccion>div { border-bottom: 1px solid #dedede; }
.contenedor-cuad-central { border-right: 0; }
.panel-busqueda .subtitulo-seccion { display: none; }
.entradas-laterales .entrada.lateral .enlace { color: #000; padding-bottom: 10px; }
.panel-navegacion .camino a, .panel-navegacion .camino span { color: #000; }
.redaccion .panel-busqueda input { border-radius: 0; padding: 20px; font-size: 12px; color: #666; border: 1px solid #DDD; }
  

@media screen and (min-width: 1025px) {
.panel-ficha-producto .columna-iz { max-width: 35%; }
}

@media screen and (max-width: 1400px) {
.cabecera .cabecera-central .panel-listado.inferior li.nivel-0>a { font-size: 18px; }
.cabecera .cabecera-superior .panel-listado>ul.listado-menu li.idiomas a { font-size: 16px; }
}

@media screen and (max-width: 1300px) {
.cabecera .cabecera-inferior .panel-busqueda .boton-buscar { top: 5px; right: 160px; }
.cabecera .cabecera-central .panel-listado>ul { left: 50px; }
.cabecera .cabecera-central .panel-listado.inferior li.nivel-0>a { font-size: 17px; }
.cabecera .cabecera-central>div { background-color: #000; padding: 0; margin: 0; max-width: 100%; }
.cabecera .cabecera-central { height: 50px; }
.cabecera .cabecera-inferior .panel-busqueda { top: 0; }
.cabecera .cabecera-central .panel-listado.inferior { top: 0; }
.cabecera .cabecera-superior .panel-listado>ul.listado-menu.redes-sociales { top: 128px; }
.cabecera .cabecera-superior .panel-listado>ul.listado-menu.redes-sociales { display: none; }
.cabecera .cabecera-inferior .panel-busqueda { width: 98%; }
.enlace-busqueda-avanzada { position: absolute; right: 10px; top: 10px; }
.cabecera .cabecera-central .panel-listado { float: left; left: 5%; }
}

@media screen and (max-width: 1024px) {
.cabecera .panel-cabecera-responsive .enlace-logotipo { margin: 0; }
.cabecera .panel-cabecera-responsive .enlace-logotipo img { max-height: 45px; max-width: 180px; }
.cabecera .panel-cabecera-responsive { background-color: #000000; }
.fa-search:before, .fa-shopping-bag:before, .fa-navicon:before, .fa-reorder:before, .fa-bars:before { color: #FFF; }
.panel-ficha-producto .columna-de .titulo { margin-top: 0; }
.contenedor-cuad-central .componente-listado-productos .listado.vista.micro ul li { width: 25%; }
.pagina-inicio .contenedor-cuad-central .componente-listado-productos .listado.vista.micro ul li { width: 20%; }
.pagina-inicio .listado.vista.micro .producto .botonera .boton-cesta span, .pagina-inicio .listado.vista.micro .producto .botonera .boton-cesta a { font-size: 11px; }
.pagina-inici .contenedor-cuad-central .componente-listado-productos .listado.vista.micro ul li { width: 20%; }
.pagina-inici .listado.vista.micro .producto .botonera .boton-cesta span, .pagina-inici .listado.vista.micro .producto .botonera .boton-cesta a { font-size: 11px; }
.contenedor-central .componente-listado-productos .listado.vista .producto h4.titulo a, .contenido-superior-100 .componente-listado-productos .listado.vista .producto h4.titulo a, .contenido-inferior-100 .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-cuad-central .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-cuad-central.contenedor-cinc-central .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-cuad-central-doble .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-doble-1 .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-doble-2 .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-triple-1 .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-triple-2 .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-triple-3 .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-cuad-1 .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-cuad-2 .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-cuad-3 .componente-listado-productos .listado.vista .producto h4.titulo a, .contenedor-cuad-4 .componente-listado-productos .listado.vista .producto h4.titulo a { font-size: 12px; }
.listado.vista.micro .producto { height: 360px; }
.listado.vista.micro .producto .precio { font-size: 14px; }
.listado.vista.micro .producto .precio-anterior { font-size: 14px; }
 .fancybox-opened { max-width: 100%; }
  .MR-Widget { width: 100%; border: 0;}
  .MR-Widget input { min-width: 92%; margin-bottom: 10px;}
  .MRW-Content { padding: 5px; }
  .MR-Widget .PR-AutoCplCity { width: 100%;  top: 140px; }
  .MRW-Map { display: none; }
  .MR-Widget .MRW-Search { padding: 25px 0px 25px 0px; }
  .MRW-Content { padding: 0; }
  .MR-Widget .MRW-Title { border: 0; }
  .fancybox-inner { min-height: 430px; }
  #widget-red-puntos-entrega { padding: 40px 20px 0px 15px; }
  #widget-red-puntos-entrega .MR-Widget .MRW-RList { min-width: 100%; }
  .menu-facetado .links a { font-size: 14px; }
  .listado.vista.micro .producto .botonera .boton-cesta span, .listado.vista.micro .producto .botonera .boton-cesta a { font-size: 11px; }
}

@media screen and (max-width: 768px) {
.listado.vista.micro .producto { height: 460px; }
.pagina-inicio .contenedor-cuad-central .componente-listado-productos .listado.vista.micro ul li { width: 33.3333%; }
.pagina-inicio .listado.vista.micro .producto { height: 460px; }
.pagina-inici .contenedor-cuad-central .componente-listado-productos .listado.vista.micro ul li { width: 33.3333%; }
.pagina-inici .listado.vista.micro .producto { height: 310px; }
.menu-categorias-movil #panel-menu-arbol { display: block; }
.panel-ordenar { float: right; margin-right: 5px; padding: 5px; top: 7px; }
}

@media screen and (max-width: 600px) {
  .email-capture.open { display: none; }
}

@media screen and (max-width: 480px) {
  .contenedor-central .componente-listado-productos .listado.vista ul li, .contenido-superior-100 .componente-listado-productos .listado.vista ul li, .contenido-inferior-100 .componente-listado-productos .listado.vista ul li, .contenedor-central .componente-listado-productos .listado.vista.mini ul li, .contenido-superior-100 .componente-listado-productos .listado.vista.mini ul li, .contenido-inferior-100 .componente-listado-productos .listado.vista.mini ul li, .contenedor-central .componente-listado-productos .listado.vista.micro ul li, .contenido-superior-100 .componente-listado-productos .listado.vista.micro ul li, .contenido-inferior-100 .componente-listado-productos .listado.vista.micro ul li { width: 50%; }
  .pagina-inicio .listado.vista.micro .producto {  height: 400px; }
  .pagina-inici .listado.vista.micro .producto {  height: 400px; }
}


.pagina-listado-productos .titulo-seccion { display: block; } 

.panel-ficha-producto .columna-de .disponibilidad { font-size: 12px; text-transform: uppercase; }

.panel-ficha-producto .columna-de .disponibilidad.disponibilidad-0 { background-color: #e79443; }

.producto .disponibilidad.disponibilidad-0 { border: 1px solid #e79443; color: #e79443; }

.panel-ficha-producto .columna-de .referencia, .panel-ficha-producto .columna-de .dimensiones { display: block; }

.producto .disponibilidad.disponibilidad-3 { color: #b80007; border: 1px solid #b80007; }

.panel-descripcion-producto .descripcion { font-size: 14px; line-height: 1.5em; padding: 5px; }

.panel-propiedades-producto { width: 50%; border-left: 0; padding-left: 30px; }

.panel-propiedades-producto ul li { font-size: 14px; border-bottom: 1px solid #f1f1f1; line-height: 3em; }

.titulo-propiedad { color: #000; }


.maestra .panel-check a, 
.maestra .panel-aceptar-condiciones a, 
.maestra .panel-aceptar-pagar-por-saldo a, 
.maestra .panel-aceptar-tratamiento-datos a, 
.maestra .panel-check span, 
.maestra .panel-aceptar-condiciones span, 
.maestra .panel-aceptar-pagar-por-saldo span, 
.maestra .panel-aceptar-tratamiento-datos span  {
    color: #111;
}
.panel-ficha-producto .columna-de .version-alternativa-producto { display: none; }